<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_diary-report</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content  fullscreen>
  <ion-card *ngFor="let Data of DairyData.studentDiary">
    <ion-item>
      <ion-avatar slot="start">
        <ion-img src="../../assets/imgs/task.png" alt="Avatar"></ion-img>
      </ion-avatar>
      <ion-label>
        <h2>{{ Data.Title }}</h2>
        <p class="ion-text-end">{{ Data.Date }}</p>
      </ion-label>
    </ion-item>
    
    
    <ion-card-content>
      <div [innerHTML]="Data.Comments"></div>
    </ion-card-content>
    
  </ion-card>
</ion-content>
